POINTS THINNING
===============

Description
-----------

Parameters
----------

- ``Points[Vector]``:
- ``Attribute[TableField]``:
- ``Resolution[Number]``:

Outputs
-------

- ``Thinned Points[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:pointsthinning', points, field, resolution, thinned)
